Workspace
Get entity activity
Query Parameters
entityType*string
entityId*string
before?string
limit?integer
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspace/activity?entityType=task&entityId=string"{ "data": [ { "id": "string", "action": "string", "property": "string", "prevValue": "string", "newValue": "string", "createdAt": "string", "userId": "string", "entityId": "string", "entityType": "string" } ], "hasMore": true, "oldestTimestamp": "string"}{ "error": "string"}{ "error": "string"}